#include "LobbyCharactersListSubPresenter.h"
#include "ESortingOption.h"
#include "ESortingOrder.h"
#include "StoreCharactersFiltersData.h"

void ULobbyCharactersListSubPresenter::OnSortingChanged(const ESortingOption sortingType, const ESortingOrder sortingOrder)
{

}

void ULobbyCharactersListSubPresenter::OnSearchBarTextChanged(const FString& enteredText)
{

}

void ULobbyCharactersListSubPresenter::OnFiltersChanged(const FStoreCharactersFiltersData& filtersData)
{

}

void ULobbyCharactersListSubPresenter::OnClearFiltersClicked()
{

}

void ULobbyCharactersListSubPresenter::OnCharacterSelected(const int32 characterIndex)
{

}

ULobbyCharactersListSubPresenter::ULobbyCharactersListSubPresenter()
{

}
